<div class="row mx-1 my-5 py-3 px-2 dexes-page-block">
  <div class="col-md-8 desktop-border-right">
    {% if dataspace.asset_url %}
      <img src="{{ file_url(dataspace.asset_url) }}" alt="" class="desktop-align-right ml-4 mb-4">
    {% endif %}

    <h2 class="mt-0">{{ dataspace.title }}</h2>
    {{ dataspace.intro_text|markdown_to_html }}
  </div>

  <div class="col-md-4">
    <h3 class="mt-0">{{ 'Statistics'|t }}</h3>
    <p>{{ 'What can you find in this DexSpace?'|t }}</p>
    <div class="catalogStatisticsContainer">
      <img src="/{{ active_theme_path() }}/assets/images/preloader.gif" alt="" class="mx-3 w-25">
    </div>
  </div>
</div>
